{
  "strategy_name": "GodStraJD3_7_5",
  "params": {
    "roi": {
      "0": 10
    },
    "stoploss": {
      "stoploss": -1.0
    },
    "trailing": {
      "trailing_stop": false,
      "trailing_stop_positive": 0.026,
      "trailing_stop_positive_offset": 0.077,
      "trailing_only_offset_is_reached": true
    },
    "buy": {
      "buy_0": true,
      "buy_0_distance": 0.06,
      "buy_0_percent20": 0.02,
      "buy_2": true,
      "buy_2_distance": 0.09,
      "buy_2_percent20": 0.05,
      "buy_3": true,
      "buy_3_distance": 0.03,
      "buy_3_percent20": 0.06,
      "buy_decalage0": 7,
      "buy_decalage2": 8,
      "buy_decalage3": 6,
      "buy_decalage_deb_0": 2,
      "buy_decalage_deb_2": 1,
      "buy_decalage_deb_3": 3,
      "buy_min_horizon": 179,
      "buy_real_num0": 0.82,
      "buy_real_num1": 0.42,
      "buy_real_num2": 0.21
    },
    "sell": {},
    "protection": {
      "lookback": 133,
      "protection_max_allowed_dd": 0.71,
      "protection_stop": 61,
      "protection_stoploss_stop": 50,
      "trade_limit": 9
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2022-03-09 00:06:48.822740+00:00"
}
